function FileData_Pairs(x)
{
x.t("programas","dell");
x.t("/dell_remote_console_switch_software","-o-");
x.t("directo","escritorio");
x.t("console","switch");
x.t("predeterminado","ejecute");
x.t("para","iniciar");
x.t("haga","doble");
x.t("microsoft","windows");
x.t("remote","console");
x.t("del","remote");
x.t("todos","los");
x.t("los","sistemas");
x.t("acceso","directo");
x.t("acceso","directo.");
x.t("doble","clic");
x.t("./dell_remote_console_switch_software","-o-");
x.t("(/user/bin)","introduzca");
x.t("producto","instalado");
x.t("siguiente","comando");
x.t("siguiente","v\u00ednculo:");
x.t("siguiente","comando:");
x.t("comando","desde");
x.t("durante","instalaci\u00f3n");
x.t("clic","acceso");
x.t("inicio","programas");
x.t("inicio","del");
x.t("instalado","directorio");
x.t("instalaci\u00f3n","cre\u00f3");
x.t("iniciar\u00e1.","para");
x.t("forma","predeterminada");
x.t("-o-","producto");
x.t("-o-","durante");
x.t("-o-","desde");
x.t("v\u00ednculo:","./dell_remote_console_switch_software");
x.t("b\u00e1sico","inicio");
x.t("ejecute","siguiente");
x.t("software","para");
x.t("software","remote");
x.t("software","inicio");
x.t("software","iniciar\u00e1.");
x.t("software","linux:");
x.t("software","funcionamiento");
x.t("software","dell");
x.t("cre\u00f3","acceso");
x.t("switch","software");
x.t("seleccione","inicio");
x.t("desde","(/user/bin)");
x.t("desde","shell:");
x.t("desde","carpeta");
x.t("linux:","desde");
x.t("shell:","ruta");
x.t("funcionamiento","b\u00e1sico");
x.t("windows","seleccione");
x.t("comando:","./dell_remote_console_switch_software");
x.t("carpeta","aplicaci\u00f3n");
x.t("predeterminada","introduzca");
x.t("aplicaci\u00f3n","/usr/lib/dell_remote_console_switch_software");
x.t("escritorio","haga");
x.t("directorio","distinto");
x.t("directo.","remote");
x.t("dell","remote");
x.t("dell","todos");
x.t("sistemas","microsoft");
x.t("introduzca","siguiente");
x.t("ruta","/dell_remote_console_switch_software");
x.t("distinto","predeterminado");
x.t("iniciar","remote");
x.t("/usr/lib/dell_remote_console_switch_software","forma");
}
